Fish_LargeFishCFG1 = {}

function Fish_LargeFishCFG1:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_LargeFishCFG1:init()
	self.datas = {}
end

Fish_LargeFishCFG1:init()
